# react-native-x-framework

## Getting started

`$ npm install react-native-x-framework --save`

### Mostly automatic installation

`$ react-native link react-native-x-framework`

## Usage
```javascript
import XFramework from 'react-native-x-framework';

// TODO: What to do with the module?
XFramework;
```
